@charset "Shift_JIS";

#profile #kouza_tab {
	position: relative;
	width: 620px;
	height: 31px;
	margin: 20px 0;
	padding: 0;
	border-bottom: 3px solid #729a23;
}
#profile #kouza_tab .tab01 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 160px;
	height: 31px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/profile/imgs/btn_kouza_tab01.gif) no-repeat 0 0;
}
#profile #kouza_tab .tab01 a {
	display: block;
	width: 160px;
	height: 31px;
	background: url(/profile/imgs/btn_kouza_tab01.gif) no-repeat 0 -31px;
}
#profile #kouza_tab .tab01 a:hover {
	background: url(/profile/imgs/btn_kouza_tab01.gif) no-repeat 0 -62px;
}
#profile #kouza_tab .tab02 {
	position: absolute;
	top: 0;
	left: 162px;
	width: 160px;
	height: 31px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/profile/imgs/btn_kouza_tab02.gif) no-repeat 0 0;
}
#profile #kouza_tab .tab02 a {
	display: block;
	width: 160px;
	height: 31px;
	background: url(/profile/imgs/btn_kouza_tab02.gif) no-repeat 0 -31px;
}
#profile #kouza_tab .tab02 a:hover {
	background: url(/profile/imgs/btn_kouza_tab02.gif) no-repeat 0 -62px;
}